## public Election::getNumberOfSeats

### Description    

```php
public Election->getNumberOfSeats ( ): int
```

Get number of Seats for STV methods.
    

### Return value:   

*(```int```)* Number of seats.


---------------------------------------

### Related method(s)      

* [Election::setNumberOfSeats](../Election%20Class/public%20Election--setNumberOfSeats.md)    
* [Result::getNumberOfSeats](../Result%20Class/public%20Result--getNumberOfSeats.md)    
